P 	{ 
	font-family: verdana, arial, helvetica;
	font-size: 12px;
	}

P.address	{
	font-size: 9px;
	text-align: center;
	}

P.h_1	{
	font-family: verdana, arial, helvetica;
	font-size: 16px;
	font-weight: bold;
	color: #004f1e ;
	text-align: center;
	}
	
P.h_2	{
	font-family: verdana, arial, helvetica;
	font-size: 14px;
	font-weight: bold;
	}

P.h_3	{
	font-family: verdana, arial, helvetica;
	font-size: 12px;
	font-weight: bold;
	}

	
H2	{
	margin-top: 0em; 
	margin-bottom: 0em;
	font-size: 12px;
	font-family: verdana, arial, helvetica;
	color: #004f1e ;
	}	
	
UL 	{ 
	font-size: 12px;
	font-family: verdana, arial, helvetica;
	}

TD	{ 
	font-size: 12px;
	font-family: verdana, arial, helvetica;
	color: #000000 ;
	}

TD.normal	{
	color: #ff00aa ;
	}

TD.poetic	{
	background-color: #ffddcc; 
	font-family: courier new, courier;
	font-size: 11px;
	color: #330033;
	}

PRE	{
	font-size: 10px;
	font-family: courier new, courier;
	color: #330033 ;
	}

BLOCKQUOTE { 
	font-size: 10px;
	font-family: verdana, arial, helvetica;
M
	}
